#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.1
visibility:           public
id:                   yesod-auth-1.6.10.1-Jkjd9PGnjmiG1ygCTm140o
key:                  yesod-auth-1.6.10.1-Jkjd9PGnjmiG1ygCTm140o
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  235ee25273b5dce92598d4157311865c
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-auth-1.6.10.1
hs-libraries:         HSyesod-auth-1.6.10.1-Jkjd9PGnjmiG1ygCTm140o
depends:
    aeson-1.5.6.0-43xekt5MhzNIyK7g6pTwyG
    authenticate-1.3.5-6hthCyANjoQDfoCPmQ8qGk base-4.14.1.0
    base16-bytestring-1.0.1.0-45qdpKhBXxm3SdtVglCVLq
    base64-bytestring-1.2.0.1-16eIAZPYHt0G0lFAAn8tum binary-0.8.8.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-ziHV9K3SLE4lTe119JVKb
    blaze-markup-0.8.2.8-8vIkNDHiz498cw3Byud7Rm bytestring-0.10.12.0
    conduit-1.3.4.1-JhpFJ1LDCkL1nAd1ht1CK3
    conduit-extra-1.3.5-6ncgOfvrWlf4QdPU7wPPM8 containers-0.6.2.1
    cryptonite-0.28-KeTRI3NmqmcQHw3Jr4PWL
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    email-validate-2.3.2.13-7x6hOI2PgcSEg8ogW58zBx
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    http-client-0.7.6-Fl64LorVH623IKAfFBdTA6
    http-client-tls-0.3.5.3-3OmivDlKHe9KP0iZ3HnZEh
    http-conduit-2.3.8-HOqO5prJwd3JcfQ8hEkey7
    http-types-0.12.3-InbfZWeQi3M22zAdmMehbV
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-uri-2.6.4.1-GU9sZmgthjQHtbqEQh8JPd
    nonce-1.0.7-5HFYR9XluKpHrSt6zKt71u
    persistent-2.11.0.4-HSOnArr5p764X3NhY8SZZb
    random-1.2.0-3POi92OD31J4f1XFn4haBc
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-pEUQNpC7WZDBMSaPeTKL7 template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.14-LFmv7YkB8lf4qQ3EMk50DJ
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2
    wai-3.2.3-K7nLw4wFq7T4ZSKv69iWlZ
    yesod-core-1.6.18.8-Bz0jATu5PUl5ggq0vNMlEe
    yesod-form-1.6.7-BdpLOOxFncrBUjdPVi8RHs
    yesod-persistent-1.6.0.5-6s4ffwnEWjL3OJLRQH1vZG

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

